Comments list

DOOMer - 27 июня 2016 в 15:06

@Urfin
Вот этого лучше бы не надо, все равно атмосферы Q1 не будет уже, каким бы технологичным не был бы idTech 5.999.

И да, новый Дум меня разочаровал конструктором карт и срааными чекпойннтами.

Go to page for reply

DOOMer - 27 июня 2016 в 15:03

@Urfin
В реал, куда же я ещё могу пропасть, Женя. Ну и ещёё немного в Unreal - который Unreal Engine 4 :)))

Ок, вечером напишу на мыло.

Go to page for reply

Urfin - 27 июня 2016 в 14:46

@DOOMer
Виллитс обещает и до Наб-Ниггурат дотянуться, как только ему боссы из Zenimax дадут.
Имхо NewOrder/Doom4 обнадеживают, так что пускай резвится :)

Go to page for reply

Urfin - 27 июня 2016 в 14:40

@DOOMer
Тёма, ты где прячешься? Напиши мне на мыло! :)

Go to page for reply

DOOMer - 27 июня 2016 в 14:29

@Heku4
Я на nightmare даже не совался, для меня хард на 3 уровне уже стал проблемой :(

@Владимир Путин
Распаковывайте в quake\dop, заходите в каталог с паком и удаляете файл config.cfg , после этого по идее должно запускаться. Никаких фич, несовместимых с DP там нет.

Go to page for reply

Владимир Путин [unreg] - 27 июня 2016 в 14:15

этот пакет на хочет работать с DarkPlaces ;(

Go to page for reply

Heku4 [unreg] - 27 июня 2016 в 14:14

Вчера начал проходить на Nightmare.
Достойно и хардкорно! Все по канону. )

Go to page for reply

@tex [unreg] - 27 июня 2016 в 14:12

тваюжежм... очень клево!

Go to page for reply

DOOMer - 27 июня 2016 в 12:43

@V_2540
Я не видел предыдующую версию этого пака. МОжет там было что-то из ретекстура для ванильного Q1.

Ссылку на нормалмапы добавил.

@Heku4
Крайние года 3 я тоже перестал использовать ретекстуры. Но раз проект существует, значит кому-то это нравится)

Go to page for reply

Heku4 [unreg] - 27 июня 2016 в 11:12

Авторы конечно кросавчеги, но по моему скромному мнению, все это ХД текстуры не то. Мне почему-то с оригинальными приятнее играть.

Go to page for reply